Bug 125267 - ide-scsi not compiled into kernel
Summary: ide-scsi not compiled into kernel
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 10:10 UTC by Eli Wapniarski
Modified: 2015-01-04 22:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-20 04:31:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eli Wapniarski 2004-06-04 10:10:52 UTC
Hi 
 
I hope that this is the appropriate place to make a feature request. 
I really need ide-scsi compiled into the kernel. Not for CD Burning, 
this works great. But for atapi tape drives. 
 
As an example, Arkeia does not support IDE, only SCSI, so, in order 
to get my backups functioning again was to recompile the kernel with 
ide-scsi support. 
 
Please... please put it back into the kernel 
 
Thanks 
 
Eli Wapniarski

Comment 1 Ian Collier 2004-07-06 10:39:23 UTC
"Me too"...

No reason why it shouldn't be supplied as a module - it's currently
turned off entirely.  "cdrecord" complains that it has to use the
"badly designed" /dev/hd* interface, so I'd have preferred to stick
with the old ide-scsi method.  "cdrecord" also thinks that it has
to be able to open /dev/hda, so it has to be hacked if I want non-root
users to be able to use it - this isn't necessary with the ide-scsi
device.

Comment 2 Dave Jones 2004-11-20 04:31:17 UTC
built in current errata kernels.



Note You need to log in before you can comment on or make changes to this bug.